[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Set Locale
Icon=/usr/share/pixmaps/midi-icons/abc48.png
Comment=Configure locale settings (date format, decimals, sorting order, etc) for the desktop
Exec=fatdog-choose-locale.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Fatdog64 Set Locale
NoDisplay=true

